<?
  session_start();
  require('../valtiempoinact.php');
  require("../conectar.php");
  $usuario_nivel=$_SESSION['usuario_nivel'];
  $usuario_login=$_SESSION['usuario_login'];
  
$fecha=date("Y-m-d");
$id=$_GET['id'];
if(isset($_POST['borrar']))
{
	$id=$_GET['idemp'];
	//echo $borrar="DELETE FROM empleados WHERE id_empleado ='$id'";
	echo $update="update empleados set fechabaja='$fecha' where id_empleado='$id'";
	echo $insert="insert into bitacora id_emp, fechabaja values('$id','$fecha')";
}
?>

<html>
	<head>
		<title>Borrar Empleados</title>
			<script>
function eliminaremp()
{
var respuesta=confirm("¿Deseas eliminar a este empleado?");
if (respuesta==true)
{
alert("La operacion ha sido realizada");
window.close();
}
else
alert("La operacion ha sido cancelada");
}	
			</script>
	</head>
<body>

	<table border="0"  class="sortable2" >
		<tr>
		<td width="100%"><b>BORRAR EMPLEADOS</b></td>
		</tr>
		<tr>
		<td>
		<b>Fecha</b>
		<input type="text" value="<?echo$fecha;?>"readonly>
		</td>
		</tr>
			<form action="borraremp.php?idemp=<?echo $id;?>" method="POST" name="form1">			
				<tr>
					<td width="100%"><b>Motivo</b><input type="text" name="motivo"></td>
				</tr>
				<tr>
					<td colspan="4"><center><input type="submit" value="BORRAR"onclick="eliminaremp()" name="borrar"></center></td>
				</tr>
			</form>
	</table>
</body>
</html>

